@media only screen and (max-width: 1029px) and (min-width: 1030px) {
    .wrap {
        width: 748px;
    }
}

@media (min-width: 1030px) {
    .header nav {
        top: 0;
    }

    .nav {
        border: 0;
        text-align: center;
    }

    .nav li {
        display: inline-block;
        position: relative;
    }

    .header .nav li {
        margin-right: 3em !important;
    }

    .header .nav li:after {
        top: 9px;
        right: -2em;
    }

    .nav li:after,
    .header .nav li:nth-child(2):after {
        content: '•' !important;
        position: absolute;
        right: -2em;
        color: var(--bullet-color);
    }

    .header .nav li:nth-child(2) {
        margin-right: 3em !important;
    }

    .header .nav li:nth-child(3) {
        margin-left: inherit !important;
    }

    .nav li:last-child:after {
        content: '' !important;
    }

    .header .nav li:last-child {
        margin-right: 0 !important;
    }

}